body {
  font-family: Arial;
  margin: 40px;
}

table {
  width: 100%;
  border-collapse: collapse;
}

th, td {
  border-bottom: 1px solid #ddd;
  padding: 8px;
}

th {
  background: #222;
  color: white;
  text-align: left;
}

.searchbar{
    padding: 5px;
    margin: 5px 0;
    border: 2px solid rgb(77, 82, 79);
    border-radius: 6px;
}

.sticky{
    position: sticky;
    top: 0;
    z-index: 15;
    background-color: white;
}

div > a {
 margin: 5px;
}

.trash{
    background-image: url(../icons/trashcan.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: scroll;
    background-origin: content-box;
    width: 23px;
    height: 23px;
    border-radius: 6px;
    padding: 5px;
    background-color: rgb(219, 55, 55);
}

.trash:hover, #confirmBtn:hover{
   background-color: rgb(194, 3, 3);
}

.modal {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.5);
  display: flex;
  justify-content: center;
  align-items: center;
}

.modal.hidden {
  display: none;
}

.modal-content {
  background: white;
  padding: 20px;
  border-radius: 8px;
}

#cancelBtn{
  background-color: transparent;
}

#cancelBtn, #confirmBtn{
  padding: 8px;
  border: none;
  border-radius: 6px;
}

#cancelBtn:hover{
  background-color: #d8d8d8;
  color:white;

}

#confirmBtn{
  background-color: rgb(219, 55, 55);
  color:white;
}

#arrow{
  border:none;
  color: white;
  background-color: transparent;
  top: -2px;
  position:relative;
  margin:2px;
  border: 1px solid transparent;
  box-sizing: border-box;
}

#arrow:hover {
  color: bisque;
  border: 1px solid gainsboro;
  border-radius: 6px;
}